All Classes Namespaces Functions Variables Groups Pages
WebSocketHandler Namespace Reference

the WebSocketHandler namespace contains all the objects in the WebSocketHandler module More...

## Classes

class | WebSocketConnection
| this class represents a connection to a websocket client More...
class | WebSocketHandler
| the main web socket handler class More...

## Detailed Description

the WebSocketHandler namespace contains all the objects in the WebSocketHandler module